local fn = _gn(0xA0D7CE5F83259663)
--- SET_MP_GAMER_TAG_BIG_TEXT
-- @param gamerTagId :
-- @param string :
function Global.SetMpGamerTagBigText(gamerTagId, string)
	return _in2(fn, gamerTagId, _ts(string))
end
